

body 
{
    background: linear-gradient(lightblue, black 33%, red 66%, orange); margin: 0; color: white; height: 100vh; 

}

.txt1 
{
    font-size: x-large;
    border: solid;
    border-style: dashed;
    border-color: black;
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
    justify-content: center; 
}

.txt2
{
    border: solid;
    border-color: black;
    border-style: groove;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.bild1
{
    border: solid;
    border-style: groove;
    width: 300px;
    padding: 10px;
    border-color: black;
}

.bild2
{
    border: solid;
    border-style: groove;
    width: 300px;
    padding: 10px;
    border-color: black;
}

.content { 
    width: 100%; 
    height: 100%; 
    display: flex; 
    justify-content: center; 
} 

.article { 
    width: 50%; 
    margin: 20px; 
} 

p::first-letter { 
    float: left; 
    line-height: 30px; 
    font-size: 50px; 
    padding-right: 5px; 
    padding-left: 5px; 
    color: red; 
    padding-top: 5px; 
    padding-bottom: 5px; 
    margin-bottom: -5px; 
    margin-right: 5px; 
} 

p { 
    font-size: 18px; 
} 
